Subject: Re: Faxing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Jul 2000 01:53:00 -0700 (PDT)

this is becoming an increase concern, can we get together to discuss?
thanks,
Jeff
---------------------- Forwarded by Jefferson D Sorenson/HOU/ECT on 
07/07/2000 08:51 AM ---------------------------

Jeff Johnson@ENRON
07/06/2000 06:14 PM
To: Ron Nolte/HOU/ECT@ECT, Dave Nommensen/HOU/ECT@ECT
cc: Jefferson D Sorenson/HOU/ECT@ECT, Jennifer Blay/HOU/ECT@ECT, Bob 
Bowen/HOU/ECT@ECT 
Subject: Re: Faxing  

If this is becoming a serious issue we may want to get a quick meeting 
together to determine a plan for resolving it. Based on Ron's analysis below, 
it sounds like we need a determination if we can legally use another form of 
technology for the confirm for high volume partners. 

Email would be easiest to implement (perhaps with digital signatures that 
were recently approved as legally binding by the courts) in the near term. 
This, of course, will have to be prioritized against competing needs in the 
DCAF area but at least we can do the analysis to know what the plan is. 

Let us know. 

Thank.s 

Ron Nolte@ECT
07/06/2000 05:45 PM
To: Jefferson D Sorenson/HOU/ECT@ECT
cc: Jennifer Blay/HOU/ECT@ECT, Bob Bowen/HOU/ECT@ECT, jeff johnson@enron 

Subject: Faxing

Jeff,

In response to Jennifer and your inquiry, I looked at fax requests that 
failed since June 28th.  I did some spot checking and
in lieu of doing an intense study, I came to the following conclusions.

1) Many requests fail ( No dial tone, No answer at Destination, cannot 
identify remote unit, etc. ) because the fax machine is
 inoperable.  I dialed the same numbers at 4:30 p.m. and got a valid fax dial 
tone.  The requests that failed for these
 reasons occurred at night, early morning, or on weekends.

2) A bunch fail because "Number dialed was busy", this implies someone else 
was hitting their fax machine - we tried six times
 and gave up.

3) A bunch failed do to "Unexpected Disconnect".  This means that our machine 
was talking to their machine and before
 out machine got back positive acknowledgment that the fax was received, 
communication ended for some reason.

4) A number failed do to "Image Sub-system failed to render cover page",  
This can be looked into and possibly resolved.

We are processing up to 2,000 fax requests per day.  A high percentage fail 
when faxed at night, early morning, and weekends or do
to failure inherent in the faxing technology.  If we attempt to fax during 
business hours, a fairly significant percentage of failures
will shift from item (1) to item (2), especially for high volume trading 
parties.

I agree with others in looking at other solutions;  (1)  not faxing deals 
done through EOL, (2) finding a more efficient method of communicating
deals to high volume trading partners.  This could include  E-mail to begin 
with and evolve into Internet access and/or server to server communication.

It appears we are reaching the limit with the faxing technology.  Even if we 
could shove more paper through - can the party on the other end
handle the volume - or do they just ignore it?

Thanks, Ron